<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:width="@dimen/convert_45px"
        android:height="@dimen/convert_45px"
        android:drawable="@drawable/ic_checked"/>
</layer-list>
